/* Block Home Page Select car & Slider */
.home-top-content { padding: 43px 50px; margin-bottom: 9px; border-bottom: 1px solid #e5e5e5; display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -o-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.home-select-car { width: 440px; }
.top-head-pays { margin-top: 10px; display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: center; -moz-box-pack: center; -o-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.block-select-car { background: #fafafa; padding: 17px 25px 17px 17px; border-top: 2px solid #0067d7; position: relative; }
.block-select-car__update { position: absolute; z-index: 1; background-image: url("../img/sprite.png?1488274408090"); background-position: -156px 0px; width: 16px; height: 15px; right: 30px; top: 21px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car__update { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.sidebar .block-select-car__head-car{position: relative;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.sidebar .block-select-car__head-car .block-select-car__update{right: 5px;top: 50%;margin-top: -12px;}
.block-select-car__head-car { font-size: 12px; color: #353535; font-family: 'ProximaNova-SemiBold'; padding-bottom: 15px; text-transform: uppercase; display: table; padding-right: 28px; }
.block-select-car__head-car.block-select-car__head-car--lkw{position: relative;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.block-select-car__head-car.block-select-car__head-car--lkw .block-select-car__update{top: 50%;right:0;margin-top: -14px;}
.block-select-car__head-car span { display: table-cell; padding-top: 3px; vertical-align: middle; padding-left: 10px; }
.block-select-car__head-car .car-icon { padding-left: 0px; width: 50px; }
.block-select-car__head-car .car-icon img { display: block; width: 50px; }
.block-select-car__title { font-size: 13px; color: #353535; font-family: 'ProximaNova-SemiBold'; padding-bottom: 15px; text-transform: uppercase; display: table; padding-right: 25px; }
.block-select-car__title span, .block-select-car__title strong { display: table-cell; padding-top: 3px; vertical-align: middle; padding-left: 15px; }
.block-select-car__title span b { font-size: 20px; font-weight: normal; text-transform: none; margin-top: 2px; display: block; }
.block-select-car__title span div { padding-top: 10px; text-transform: none; font-family: 'ProximaNova-Regular'; line-height: 1.2; }
.block-select-car__title:before { content: ''; display: block; vertical-align: top; background-image: url("../img/sprite.png?1488274408090"); background-position: 0px -37px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car__title:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car__steps { width: 305px; padding-bottom: 57px; margin: 0px auto; margin-top: 12px; display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -o-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; background: url("../images/line-steps.png") center 32px no-repeat; }
.block-select-car__steps .step { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-top: 5px; background-image: url("../img/sprite.png?1488274408090"); background-position: -64px -111px; width: 22px; height: 31px; text-align: center; color: #fff; position: relative; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car__steps .step { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car__steps .step.active { background-image: url("../img/sprite.png?1488274408090"); background-position: -32px -111px; width: 22px; height: 31px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car__steps .step.active { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car__steps .step.active span { color: #0067d7; }
.block-select-car__steps span { position: absolute; color: #b2b2b2; width: 120px; top: 46px; left: 50%; margin-left: -60px; }
.block-select-car__select { border: 1px solid #dddee0; background: #fff; border-radius: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 7px; position: relative; }
.block-select-car__select.active:after { border-right: 1px solid #fff; border-top: 1px solid #fff; }
.block-select-car__select.active:before { background: #424242; }
.block-select-car__select.active span.number { background: #0067d7; }
.block-select-car__select.active span.arrow { background-image: url("../img/sprite.png?1488274408090"); background-position: -156px -75px; width: 9px; height: 15px; }
.block-select-car.car-fully-selected span.arrow { display: none; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car__select.active span.arrow { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car__select:after { content: ''; display: block; position: absolute; top: 8px; right: 12px; width: 7px; height: 7px; border-right: 1px solid #999; z-index: 11; border-top: 1px solid #999; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); }
.block-select-car__select:before { right: -1px; top: -1px; position: absolute; content: ''; display: block; width: 34px; height: 31px; z-index: 10; border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.block-select-car__select select { padding: 0px 40px; width: 100%; height: 29px; background: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; position: relative; z-index: 12; }
.block-select-car__select select::-ms-expand { display: none; }
.block-select-car__select span.number { display: block; position: absolute; left: -1px; top: -1px; height: 100%; width: 30px; height: 31px; color: #fff; line-height: 31px; text-align: center; background: #dddee0; border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.block-select-car__select span.arrow { position: absolute; right: -15px; top: 6px; }
.block-select-car__button { text-align: right; margin-top: 10px; }
.block-select-car__button a { display: block; color: #fff; font-size: 16px; padding: 0px 10px 0px 28px; min-width: 122px; border-radius: 3px; height: 37px; line-height: 37px; background: #0067d7; font-family: 'ProximaNova-Light'; text-align: center; }
.block-select-car__button a span { position: relative; }
.block-select-car__button a span:before { content: ''; display: block; background-image: url("../img/sprite.png?1488274408090"); background-position: -104px -74px; width: 18px; height: 18px; position: absolute; left: -22px; top: 50%; margin-top: -10px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car__button a span:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car__button--big a { min-width: 170px; }
.block-select-kba { background: #fafafa; padding: 17px 25px 25px 17px; margin-top: 10px; border-top: 2px solid #0067d7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; }
.block-select-kba .kba_tooltip_title { display: none; }
.block-select-kba .kba_tooltip { position: absolute; bottom: -148%; left: 110%; }
.block-select-kba__update { display: block; position: absolute; background-image: url("../img/sprite.png?1488274408090"); background-position: -156px 0px; width: 16px; height: 15px; right: 30px; top: 21px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba__update { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba__title { font-size: 13px; text-transform: uppercase; color: #353535; font-family: 'ProximaNova-SemiBold'; display: table; text-align: center; padding-bottom: 15px; padding-right: 25px; }
.block-select-kba__title span { display: table-cell; vertical-align: middle; padding-top: 3px; padding-left: 5px; }
.block-select-kba__title:before { content: ''; display: block; vertical-align: top; background-image: url("../img/sprite.png?1488274408090"); background-position: -276px 0px; min-width: 42px;width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba__title:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba__row { display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -o-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; padding-bottom: 25px; position: relative; }
.block-select-kba__input { border: 1px solid #dddee0; background: #fff; margin-right: 7px; border-radius: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 34px; width: 115px; position: relative; }
.block-select-kba__input input { border: none; height: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0px 5px; width: 100%; text-align: center; }
.block-select-kba__input span { position: absolute; display: block; width: 100%; text-align: center; top: 37px; font-size: 10px; color: #8a8a8a; }
.block-select-kba__button { text-align: right; }
.block-select-kba__button a { display: inline-block; color: #fff; font-size: 16px; min-width: 122px; text-align: center; padding: 0px 10px 0px 28px; border-radius: 3px; height: 37px; line-height: 37px; background: #0067d7; font-family: 'ProximaNova-Light'; }
.block-select-kba__button a span { position: relative; }
.block-select-kba__button a span:before { content: ''; display: block; background-image: url("../img/sprite.png?1488274408090"); background-position: -104px -74px; width: 18px; height: 18px; position: absolute; left: -22px; top: 50%; margin-top: -10px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba__button a span:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba__info { width: auto; padding-top: 3px; -webkit-box-flex: 1; -moz-box-flex: 1; -o-box-flex: 1; box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1;}
.block-select-kba__info a { float: right; color: #0067d7; text-decoration: underline; position: relative; padding-left: 34px; padding-top: 2px; display: block; }
.block-select-kba__info a:before { content: ""; position: absolute; display: block; left: 0px; top: 0px; background-image: url("../img/sprite.png?1488274408090"); background-position: 0px -74px; width: 27px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba__info a:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number { background: #fafafa; padding: 17px 25px 17px 17px; margin-top: 10px; border-top: 2px solid #0067d7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: relative; }
.block-select-number .kba_tooltip {position: absolute; bottom: -35px; left: 100%; width: 520px; padding: 38px 60px 40px 60px; z-index: 1000; background: #FFF; border-radius: 5px; box-sizing: border-box;}
.block-select-number .kba_tooltip img{max-width: 100%;}
.block-select-number .kba_tooltip_title { margin-bottom: 10px; font-size: 20px; text-align: center;font-family: 'ProximaNova-Semibold';}
.block-select-number .kba_tooltip_content { margin: 20px 0 25px;padding:0; font-size: 14px;line-height:1.3; text-align: center;font-family: 'ProximaNova-Regular';}
.block-select-number__update { display: block; position: absolute; background-image: url("../img/sprite.png?1488274408090"); background-position: -156px 0px; width: 16px; height: 15px; right: 30px; top: 21px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-number__update { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number__title { font-size: 13px; text-transform: uppercase; color: #353535; font-family: 'ProximaNova-SemiBold'; padding-bottom: 15px; display: table; padding-right: 25px; }
.block-select-number__title span { display: table-cell; vertical-align: middle; padding-top: 3px; padding-left: 15px; }
.block-select-number__title:before { content: ''; display: block; vertical-align: top; background-image: url("../img/sprite.png?1488274408090"); background-position: -104px 0px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-number__title:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number__row { display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -o-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; }
.block-select-number__number { width: 223px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 3px; height: 37px; position: relative; background: -webkit-linear-gradient(top, #3677e4, #0068d7); background: -moz-linear-gradient(top, #3677e4, #0068d7); background: -o-linear-gradient(top, #3677e4, #0068d7); background: -ms-linear-gradient(top, #3677e4, #0068d7); background: linear-gradient(to bottom, #3677e4, #0068d7); }
.block-select-number__number:before, .block-select-number__number:after { content: ''; position: absolute; display: block; letter-spacing: 0; }
.block-select-number__number:before { width: 15px; height: 15px; top: 4px; left: 11px; background: url("../img/flags/sprite-flag.png") -15px 0 no-repeat; }
.block-select-number__number:after { content: attr(data-country); position: absolute; display: block; width: 35px; bottom: 4px; font-size: 10px; text-align: center; text-transform: uppercase; color: #fff; }
.block-select-number__number input { font-size: 16px; text-align: center; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #346bdd; height: 100%; border-left-width: 36px; border-right-width: 17px; border-radius: 3px; }
.block-select-number__number input:-moz-placeholder { font-size: 16px; }
.block-select-number__number input::-moz-placeholder { font-size: 16px; }
.block-select-number__number input::-webkit-input-placeholder { font-size: 16px; }
.block-select-number__number input:-ms-input-placeholder { font-size: 16px; }
.block-select-number__number[data-country="n"]:before { width: 15px; height: 14px; top: 8px; background-position: 0 0; }
.block-select-number__number[data-country="nl"] input { background: #ffe14c; }
.block-select-number__number[data-country="nl"] input::-moz-placeholder { color: #808080; }
.block-select-number__number[data-country="nl"] input::-webkit-input-placeholder { color: #808080; }
.block-select-number__number[data-country="p"] input{border-right-width: 24px}
.block-select-number__number .country-numbers{position: absolute;right: 0;width: 24px;height: 100%;font-size: 12px;font-family: 'ProximaNova-Regular';font-style: normal;letter-spacing: 0;}
.block-select-number__number .country-numbers:before{content: attr(data-top-number);display: block;width: 16px;position: absolute;left: 4px;top: 4px;padding-bottom: 1px;border-bottom: 2px solid #fff;text-align: center;color: #fff;}
.block-select-number__number .country-numbers:after{content: attr(data-bottom-number);display: block;width: 16px;position: absolute;left: 4px;bottom: 4px;text-align: center;color: #fff;}

.block-select-number__button { text-align: right; -webkit-box-flex: 1; -moz-box-flex: 1; -o-box-flex: 1; box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; padding-left: 15px; }
.block-select-number__button a { display: block; color: #fff; font-size: 16px; text-align: center; border-radius: 3px; height: 37px; line-height: 37px; background: #0067d7; font-family: 'ProximaNova-Light'; padding: 0px 10px 0px 28px; }
.block-select-number__button a span { position: relative; }
.block-select-number__button a span:before { content: ''; display: block; background-image: url("../img/sprite.png?1488274408090"); background-position: -104px -74px; width: 18px; height: 18px; position: absolute; left: -22px; top: 50%; margin-top: -10px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-number__button a span:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}

/* Sidebar Select car */
.sidebar-select-car { margin: 0px 0px; }
.sidebar-select-car .block-select-kba.block-select-kba--de .block-select-kba__title{margin: 0 auto;font-size:12px;display:table;}
.sidebar-select-car .block-select-kba.block-select-kba--de .block-select-kba__info{margin-left:5px;}

/*  Block Select Car For Sidebar */
.block-select-car--sidebar { margin-bottom: 0px; margin-top: 10px; }
.block-select-car--sidebar .block-select-car__title { font-size: 11px; margin: 0px auto; }
.block-select-car--sidebar .block-select-car__title span { padding-left: 5px; }
.block-select-car--sidebar .block-select-car__button { margin-top: 12px; }
.block-select-car--sidebar .block-select-car__button a { text-align: center; display: block; }

/*  Block Select Car KBA Sidebar */
.block-select-kba--sidebar { margin-top: 0px;padding-bottom: 50px;}
.block-select-kba--sidebar:before { content: ''; position: absolute;left: 0; bottom: 25px; width: 100%; height: 1px; background: #e3e3e3;}
.block-select-kba.block-select-kba--sidebar.block-select-kba--de .block-select-kba__title { font-size: 12px; margin: 0px auto; padding-bottom: 12px;display: table; }
.block-select-kba--sidebar .block-select-kba__title span { padding-left: 5px; }
.block-select-kba--sidebar .block-select-kba__info { -webkit-box-flex: inherit; -moz-box-flex: inherit; -o-box-flex: inherit; box-flex: inherit; -webkit-flex: inherit; -ms-flex: inherit; flex: inherit; overflow: hidden; text-align: center; margin-bottom: 10px; padding-top: 0px; }
.block-select-kba--sidebar .block-select-kba__info a { float: inherit; min-height: 19px; display: inline-block; padding-left: 22px; }
.block-select-kba--sidebar .block-select-kba__info a:before { background-image: url("../img/sprite.png?1488274408090"); background-position: -96px -111px; width: 18px; height: 18px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba--sidebar .block-select-kba__info a:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba--sidebar .block-select-kba__button a { text-align: center; display: block; }
.block-select-kba--sidebar .block-select-kba__input { margin-right: 0px;}

/*  Block Select Car number Sidebar */
.block-select-number--sidebar { margin-top: 0px; }
.block-select-number--sidebar .block-select-number__title { margin: 0px auto; font-size: 12px; }
.block-select-number--sidebar .block-select-number__title span { padding-left: 5px; }
.block-select-number--sidebar .block-select-number__number { width: 100%; }
.block-select-number--sidebar .block-select-number__button { margin-top: 13px; padding-left: 0px; }

/* Autoteile page box Select car & image */
.autoteile-top-content { position:relative;display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -o-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; margin-top: 20px; }
.autoteile-banner{position: absolute;right:6px;top:0;height:100%;}
.autoteile-banner img{width:485px;max-height:100%;}
.autoteile-top-content__image { width: 200px; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-top: 90px; }
.autoteile-features { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 20px 0px 30px 20px; -webkit-box-flex: 1; -moz-box-flex: 1; -o-box-flex: 1; box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; width:268px;}
.autoteile-features__title { font-size: 22px; font-family: 'ProximaNova-Bold'; margin-bottom: 20px; }
.autoteile-features__list { padding-left: 50px; }
.autoteile-features__list li { position: relative; border-bottom: 1px solid #d8d8da; padding: 9px 0px; }
.autoteile-features__list li:hover .tooltip-container { visibility: visible; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; opacity: 1; -ms-filter: none; filter: none; }
.autoteile-features__list .icon { display: inline-block; width: 48px; margin-left: -45px; vertical-align: middle; text-align: center; }
.autoteile-features__list span { vertical-align: middle; display: inline-block; width: 190px; font-size: 16px; font-family: 'ProximaNova-Semibold'; }
.autoteile-features__list .tooltip-container { visibility: hidden; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); z-index: 1000; top: 40px; left: 0px; background: #fff; position: absolute; border: 1px solid #c5c5c5; padding: 15px; -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3); }
.autoteile-features__list .tooltip-container__title { font-size: 18px; color: #286ad4; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #e5e5e5; }

/* Popups Errors */
.popup-error-select:after, .popup-error-select:before { left: 50%; margin-left: -14px; bottom: -14px; border: solid transparent; content: ''; display: block; height: 0; width: 0; position: absolute; pointer-events: none; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.popup-error-select { width: calc(100% + 2px); left: -1px; color: #000; font-size: 12px; font-family: 'ProximaNova-Bold'; line-height: 1.3; border: 1px solid #f00; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 100; position: absolute; background: #fff; bottom: 100%; margin-bottom: 8px; padding-left: 35px; border-radius: 3px; }
.popup-error-select--fix { width: 274px; }
.popup-error-select--small { width: 237px; }
.popup-error-select--left { left: 0px; }
.popup-error-select--left:after, .popup-error-select--left:before { margin-left: -68px; }
.popup-error-select--right { left: inherit; right: -2px; }
.popup-error-select--right:after, .popup-error-select--right:before { margin-left: 50px; }
.popup-error-select:after { border-color: rgba(136, 183, 213, 0); border-left-color: #f00; border-width: 7px; }
.popup-error-select:before { border-color: rgba(194, 225, 245, 0); border-left-color: #f00; border-width: 7px; bottom: -15px; }
.popup-error-select i.icon-error { display: block; background-image: url("../img/sprite.png?1488382709721"); background-position: -74px -74px; width: 20px; height: 20px; position: absolute; top: 10px; left: 7px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .popup-error-select i.icon-error { background-image: url("../img/sprite_retina.png?1488382709721"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}

/* Autoteile page box Select car & image */
.autoteile-select-car { width: 438px; }
.block-select-kba--autoteile, .block-select-number--autoteile { margin-top: 0px; }
.car-top-content { display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -ms-flexbox; display: box; display: flex; -webkit-box-pack: justify; -moz-box-pack: justify; -o-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between; background: transparent; margin-top: 20px; }
.car-box-select-car { -webkit-box-flex: 1; -moz-box-flex: 1; -o-box-flex: 1; box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; }
.image-car-model { width: 505px; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.image-car-model__icon { display: block; margin: 0 auto;}
.image-car-model__car { width: 80%; display: block; margin: 0px auto; display: none;}

/* Select Box Orange Theme */
.block-select-car--orange { border-top: 2px solid #000;  }
.block-select-car--orange .block-select-car__title:before { background-image: url("../img/sprite.png?1488274408090"); background-position: -52px 0px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car--orange .block-select-car__title:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car--orange .block-select-car__update { background-image: url("../img/sprite.png?1488274408090"); background-position: -156px -25px; width: 16px; height: 15px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car--orange .block-select-car__update { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car--orange .block-select-car__select.active span.arrow { background-image: url("../img/sprite.png?1488274408090"); background-position: -156px -50px; width: 9px; height: 15px; }
.block-select-car.car-fully-selected span.arrow { display: none; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car--orange .block-select-car__select.active span.arrow { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car--orange .block-select-car__select.active span.number { background: #fd661d; }
.block-select-car--orange .block-select-car__steps .step.active { background-image: url("../img/sprite.png?1488274408090"); background-position: 0px -111px; width: 22px; height: 31px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-car--orange .block-select-car__steps .step.active { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-car--orange .block-select-car__button a { background: #fd661d; }
.block-select-kba--orange { border-top: 2px solid #000; }
.block-select-kba--orange .block-select-kba__title:before { background-image: url("../img/sprite.png?1488274408090"); background-position: -52px -37px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba--orange .block-select-kba__title:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba--orange .block-select-kba__update { background-image: url("../img/sprite.png?1488274408090"); background-position: -156px -25px; width: 16px; height: 15px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba--orange .block-select-kba__update { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba--orange .block-select-kba__info a { color: #000; }
.block-select-kba--orange .block-select-kba__info a:before { background-image: url("../img/sprite.png?1488274408090"); background-position: -37px -74px; width: 27px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba--orange .block-select-kba__info a:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-kba--orange .block-select-kba__button a { background: #fd661d; }
.block-select-kba--sidebar.block-select-kba--orange .block-select-kba__info a:before { background-image: url("../img/sprite.png?1488274408090"); background-position: -124px -111px; width: 18px; height: 18px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-kba--sidebar.block-select-kba--orange .block-select-kba__info a:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number--orange { border-top: 2px solid #000; }
.block-select-number--orange .block-select-number__title:before { background-image: url("../img/sprite.png?1488274408090"); background-position: -104px -37px; width: 42px; height: 27px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-number--orange .block-select-number__title:before { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number--orange .block-select-number__update { background-image: url("../img/sprite.png?1488274408090"); background-position: -156px -25px; width: 16px; height: 15px; }
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
  .block-select-number--orange .block-select-number__update { background-image: url("../img/sprite_retina.png?1488274408090"); -webkit-background-size: 172px 142px; -moz-background-size: 172px 142px; background-size: 172px 142px; }
}
.block-select-number--orange .block-select-number__button a { background: #fd661d; }

/* Ripple Out selector action button */
.ripple-out { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px transparent; -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; }
.ripple-out::before { content: ''; position: absolute; border: #0067d7 solid 5px; top: 0; right: 0; bottom: 0; left: 0; border-radius: 3px; -webkit-animation: ripple-out 1s  5; animation: ripple-out 1s 5; }
@-webkit-keyframes ripple-out { 100% { top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  opacity: 0; } }
@keyframes ripple-out { 100% { top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  opacity: 0; } }

.block-select-car--orange .ripple-out::before,
.block-select-number--orange .ripple-out::before,
.block-select-kba--orange .ripple-out::before{
  border-color:#fd661d;
}

/*# sourceMappingURL=new-selector.css.map */

/*Select car dropdown*/
.home-select-car--dropdown { width: 317px; position: absolute; left: -1px; top: 65px; z-index: 11; display: none;}
.home-select-car--dropdown .block-select-car {border: 1px solid #e5e5e5; border-top: 1px solid #fafafa; padding-top: 0px; margin-top: 0px;}
.home-select-car--dropdown .block-select-car__button a {display: block;}
.home-select-car--dropdown .block-select-kba {margin-top: 0px; text-align: center; border: 1px solid #e5e5e5; border-top: 2px solid #0067d7;}
.home-select-car--dropdown .block-select-kba__title, .home-select-car--dropdown .block-select-kba.block-select-kba--de .block-select-kba__title {display: inline-block; padding-right: 0px;}
.home-select-car--dropdown .block-select-kba__title:before {display: inline-block; vertical-align: middle;}
.home-select-car--dropdown .block-select-kba__title span {display: inline-block; vertical-align: middle; padding-left: 6px;}
.home-select-car--dropdown .block-select-kba__info{ width: 100%; display: inline-block; margin-bottom: 10px;padding-top:0;flex:inherit;}
.home-select-car--dropdown .block-select-kba__info a {float: none; display: inline-block; padding-top: 8px; padding-left: 34px;}
.home-select-car--dropdown .block-select-kba__info a:before {background-image: url(../img/sprite.png?1488274408090); background-position: 0px -74px; width: 27px; height: 27px;}
.home-select-car--dropdown .block-select-kba__info a br{ display: none;}
.home-select-car--dropdown .block-select-kba__row {margin-top: 10px;}
.home-select-car--dropdown .block-select-kba__button a {display: block;}
.home-select-car--dropdown .block-select-number {border: 1px solid #e5e5e5; border-top: 0px; border-bottom: 2px solid #0067d7;}
.home-select-car--dropdown .block-select-car .block-select-car__update {top: -22px; right: 32px;}
.home-select-car--dropdown .block-select-car.car-fully-selected .block-select-car__update {right: 33px; top: -20px;}
.home-select-car--dropdown .block-select-car-number.car-fully-selected .block-select-car__update {right: 32px; top: 10px;}
.home-select-car--dropdown .block-select-car-number {padding-top: 35px;}
.home-select-car--dropdown .block-select-car-number .block-select-car__update {top: 10px;}
.home-select-car--dropdown .block-select-no-number {padding-top: 0px;}
.home-select-car--dropdown .block-select-no-number .block-select-car__update {top: -20px;}
.home-select-car--dropdown .block-select-no-number.car-fully-selected .block-select-car__update {top: -20px;}
.home-select-car--dropdown .block-select-no-number .block-select-car__head-car .block-select-car__update {top: 12px; right: 10px;}
.home-select-car--dropdown .block-select-car .block-select-car__head-car .block-select-car__update{right: 0;top: 50%;margin-top: -14px;}
.home-select-car--dropdown .block-select-car__head-car{position: relative;}
/*Select car dropdown*/
.atd-carselector__tip {position: absolute; bottom: 38px; left: 0; line-height: 1; font-size: 12px; color: #606060;}